/*theme*/

.air-theme .page-title h1:after,
.air-theme .home-page .title strong:after,
.air-theme .product-grid .title strong:after,
.air-theme .home-page .topic-block-title h2:after,
.earth-theme .page-title h1:after,
.earth-theme .home-page .title strong:after,
.earth-theme .product-grid .title strong:after,
.earth-theme .home-page .topic-block-title h2:after,
.air-theme .fieldset + .buttons .button-1,
.earth-theme .fieldset + .buttons .button-1,
.air-theme .eu-cookie-bar-notification button,
.earth-theme .eu-cookie-bar-notification button,
.air-theme .scroll-back-button,
.earth-theme .scroll-back-button,
.air-theme .header-logo img,
.earth-theme .header-logo img,
.air-theme .responsive-nav-wrapper span,
.air-theme .responsive-nav-wrapper a,
.earth-theme .responsive-nav-wrapper span,
.earth-theme .responsive-nav-wrapper a,
.air-theme .search-box .search-box-button,
.earth-theme .search-box .search-box-button,
.air-theme .header-links li:before,
.earth-theme .header-links li:before,
.air-theme .newsletter-email .newsletter-subscribe-button,
.earth-theme .newsletter-email .newsletter-subscribe-button,
.air-theme .social-sharing a,
.earth-theme .social-sharing a,
.air-theme .block .title:before,
.earth-theme .block .title:before,
.air-theme .block .view-all a:after,
.earth-theme .block .view-all a:after,
.air-theme .poll .vote-poll-button,
.earth-theme .poll .vote-poll-button,
.air-theme .filters .ui-slider-range,
.earth-theme .filters .ui-slider-range,
.air-theme .contact-vendor-button,
.earth-theme .contact-vendor-button,
.air-theme .item-box .rating div,
.earth-theme .item-box .rating div,
.air-theme .pager .previous-page a,
.air-theme .pager .next-page a,
.earth-theme .pager .previous-page a,
.earth-theme .pager .next-page a,
.air-theme .product-review-box .rating div,
.air-theme .product-list .item-box .rating div,
.earth-theme .product-review-box .rating div,
.earth-theme .product-list .item-box .rating div,
.air-theme .product-review-links a:before,
.air-theme .delivery .free-shipping:before,
.air-theme .download-sample a:before,
.earth-theme .product-review-links a:before,
.earth-theme .delivery .free-shipping:before,
.earth-theme .download-sample a:before,
.air-theme .overview .subscribe-button,
.air-theme .variant-overview .subscribe-button,
.earth-theme .overview .subscribe-button,
.earth-theme .variant-overview .subscribe-button,
.air-theme .overview-buttons button,
.earth-theme .overview-buttons button,
.air-theme .ui-datepicker-calendar a.ui-state-active,
.air-theme .ui-datepicker-calendar a.ui-state-active:hover,
.earth-theme .ui-datepicker-calendar a.ui-state-active,
.earth-theme .ui-datepicker-calendar a.ui-state-active:hover,
.air-theme .apply-shipping-button,
.earth-theme .apply-shipping-button,
.air-theme .overview .add-to-cart-button,
.air-theme .variant-overview .add-to-cart-button,
.earth-theme .overview .add-to-cart-button,
.earth-theme .variant-overview .add-to-cart-button,
.air-theme .variant-overview .add-to-wishlist-button,
.earth-theme .variant-overview .add-to-wishlist-button,
.air-theme .ui-tabs .ui-tabs-nav li.ui-state-hover a:after,
.air-theme .ui-tabs .ui-tabs-nav li.ui-tabs-selected a:after,
.air-theme .ui-tabs .ui-state-active.ui-tabs-active a:after,
.earth-theme .ui-tabs .ui-tabs-nav li.ui-state-hover a:after,
.earth-theme .ui-tabs .ui-tabs-nav li.ui-tabs-selected a:after,
.earth-theme .ui-tabs .ui-state-active.ui-tabs-active a:after,
.air-theme .write-review .rating-options label,
.earth-theme .write-review .rating-options label,
.air-theme .wishlist-add-to-cart-button,
.earth-theme .wishlist-add-to-cart-button,
.air-theme .compare-products-page .clear-list,
.earth-theme .compare-products-page .clear-list,
.air-theme .enter-password-form #button-password,
.earth-theme .enter-password-form #button-password,
.air-theme #check-availability-button:before,
.earth-theme #check-availability-button:before,
.air-theme .registration-page .button-1,
.air-theme .login-page .button-1,
.air-theme .account-page .button-1,
.air-theme .registration-result-page .button-1,
.air-theme .user-agreement-page .button-1,
.earth-theme .registration-page .button-1,
.earth-theme .login-page .button-1,
.earth-theme .account-page .button-1,
.earth-theme .registration-result-page .button-1,
.earth-theme .user-agreement-page .button-1,
.air-theme .account-page .address-list .button-2,
.air-theme .account-page .order-list .button-2,
.earth-theme .account-page .address-list .button-2,
.earth-theme .account-page .order-list .button-2,
.air-theme .recurring-payments .button-2,
.earth-theme .recurring-payments .button-2,
.air-theme .order-progress .active-step a,
.earth-theme .order-progress .active-step a,
.air-theme .shopping-cart-page .button-1,
.air-theme .shopping-cart-page .button-2,
.earth-theme .shopping-cart-page .button-1,
.earth-theme .shopping-cart-page .button-2,
.air-theme .remove-discount-button,
.air-theme .remove-gift-card-button,
.earth-theme .remove-discount-button,
.earth-theme .remove-gift-card-button,
.air-theme .checkout-page .button-1,
.earth-theme .checkout-page .button-1,
.air-theme .opc .step-title .number,
.earth-theme .opc .step-title .number,
.air-theme .order-details-page .button-1,
.earth-theme .order-details-page .button-1,
.air-theme .blog-links .comments a:before,
.air-theme .blog-links .tags ul:before,
.earth-theme .blog-links .comments a:before,
.earth-theme .blog-links .tags ul:before,
.air-theme .blog-posts .read-more,
.air-theme .news-items .read-more,
.earth-theme .blog-posts .read-more,
.earth-theme .news-items .read-more,
.air-theme .new-comment .button-1,
.earth-theme .new-comment .button-1,
.air-theme .forum-page .forum-name h1:after,
.air-theme .forum-topic-page .topic-name h1:after,
.air-theme .forums-main-page .topic-block-title h2:after,
.air-theme .forum-group-page .forums-table-section-title a:after,
.air-theme .active-discussions-page .forums-table-section-title strong:after,
.earth-theme .forum-page .forum-name h1:after,
.earth-theme .forum-topic-page .topic-name h1:after,
.earth-theme .forums-main-page .topic-block-title h2:after,
.earth-theme .forum-group-page .forums-table-section-title a:after,
.earth-theme .active-discussions-page .forums-table-section-title strong:after,
.air-theme .forums-table-section .view-all a,
.earth-theme .forums-table-section .view-all a,
.air-theme .forum-actions .actions a,
.air-theme .topic-actions .actions a,
.earth-theme .forum-actions .actions a,
.earth-theme .topic-actions .actions a,
.air-theme .topic-post .pm-button:before,
.air-theme .profile-info-box .pm-button:before,
.earth-theme .topic-post .pm-button:before,
.earth-theme .profile-info-box .pm-button:before,
.air-theme .topic-post .post-actions a:before,
.earth-theme .topic-post .post-actions a:before,
.air-theme .private-messages-page button.button-1,
.earth-theme .private-messages-page button.button-1,
.air-theme .private-message-view-page button.reply-pm-button,
.earth-theme .private-message-view-page button.reply-pm-button,
/*plugins*/ .air-theme .productAddedToCartWindowTitle:before,
.air-theme .miniProductDetailsView .product-name:before,
.earth-theme .productAddedToCartWindowTitle:before,
.earth-theme .miniProductDetailsView .product-name:before,
.air-theme .productAddedToCartWindowSummary a,
.air-theme .productAddedToCartWindowSummary button,
.earth-theme .productAddedToCartWindowSummary a,
.earth-theme .productAddedToCartWindowSummary button,
.air-theme .selected-options-list span:after,
.earth-theme .selected-options-list span:after,
.air-theme .ui-slider-range,
.earth-theme .ui-slider-range,
.air-theme .nivo-directionNav a,
.earth-theme .nivo-directionNav a,
.air-theme .nivo-controlNav a:hover,
.air-theme .nivo-controlNav a.active,
.earth-theme .nivo-controlNav a:hover,
.earth-theme .nivo-controlNav a.active,
.air-theme .anywhere-slider .slick-arrow,
.earth-theme .anywhere-slider .slick-arrow,
.air-theme .anywhere-slider .slick-active button,
.earth-theme .anywhere-slider .slick-active button,
.air-theme .slick-dots .slick-active button,
.earth-theme .slick-dots .slick-active button,
.air-theme .nop-jcarousel .slick-dots .slick-active button,
.air-theme .nop-jcarousel .slick-dots button:hover,
.earth-theme .nop-jcarousel .slick-dots .slick-active button,
.earth-theme .nop-jcarousel .slick-dots button:hover,
.air-theme .ui-tabs .buttons .button-1,
.earth-theme .ui-tabs .buttons .button-1,
.air-theme .previous-product a:before,
.air-theme .next-product a:after,
.earth-theme .previous-product a:before,
.earth-theme .next-product a:after,
.air-theme .product-list .quick-view-button:before,
.earth-theme .product-list .quick-view-button:before,
.air-theme .quickView .links-panel:after,
.earth-theme .quickView .links-panel:after,
.air-theme .quickView .overview .add-to-wishlist-button,
.air-theme .quickView .overview .add-to-compare-list-button,
.earth-theme .quickView .overview .add-to-wishlist-button,
.earth-theme .quickView .overview .add-to-compare-list-button,
.air-theme .sale-of-the-day-offer .owl-dot.active span,
.air-theme .sale-of-the-day-offer .owl-dot span:hover,
.earth-theme .sale-of-the-day-offer .owl-dot.active span,
.earth-theme .sale-of-the-day-offer .owl-dot span:hover,
.air-theme .ropc .estimate-shipping button,
.earth-theme .ropc .estimate-shipping button,
.air-theme .ropc .coupon-box-panel .coupon-code button,
.air-theme .ropc .giftcard-box-panel .coupon-code button,
.earth-theme .ropc .coupon-box-panel .coupon-code button,
.earth-theme .ropc .giftcard-box-panel .coupon-code button,
.air-theme .ropc .complete-button button,
.earth-theme .ropc .complete-button button,
.air-theme .rich-blog-homepage .post-comments:before,
.earth-theme .rich-blog-homepage .post-comments:before,
.air-theme .rich-blog-homepage .view-all:after,
.earth-theme .rich-blog-homepage .view-all:after,
.air-theme .blog-search-box .search-box-button,
.earth-theme .blog-search-box .search-box-button,
.air-theme .blog-instant-search .k-item:before,
.earth-theme .blog-instant-search .k-item:before,
.air-theme .category-list ul:before,
.air-theme .related-posts-list ul:before,
.earth-theme .category-list ul:before,
.earth-theme .related-posts-list ul:before,
.air-theme .share-post a,
.earth-theme .share-post a,
.air-theme .spc-products .spc-header li.active span,
.earth-theme .spc-products .spc-header li.active span,
.air-theme .social-feed .post-buttons:after,
.earth-theme .social-feed .post-buttons:after,
.air-theme .newsletter-subscribe-popup-title:after,
.earth-theme .newsletter-subscribe-popup-title:after,
.air-theme .newsletter-subscribe-popup .newsletter-subscribe-button,
.earth-theme .newsletter-subscribe-popup .newsletter-subscribe-button,
.air-theme .anywhere-page-map .map-title strong:after,
.earth-theme .anywhere-page-map .map-title strong:after,
.air-theme .filter-shops-button,
.earth-theme .filter-shops-button,
.air-theme .shops-item .read-more,
.earth-theme .shops-item .read-more {
  background-color: #303025;
}
/*theme*/

.air-theme .inputs .required,
.earth-theme .inputs .required,
.air-theme #estimate-shipping-popup .required,
.earth-theme #estimate-shipping-popup .required {
  border-color: transparent #303025 transparent;
}
/*theme*/

.air-theme .filters .ui-slider-handle,
.earth-theme .filters .ui-slider-handle,
/*plugins*/ .air-theme .ui-slider-handle,
.earth-theme .ui-slider-handle,
.air-theme .slick-dots .slick-active button,
.earth-theme .slick-dots .slick-active button,
.air-theme .nop-jcarousel .slick-dots .slick-active button,
.air-theme .nop-jcarousel .slick-dots button:hover,
.earth-theme .nop-jcarousel .slick-dots .slick-active button,
.earth-theme .nop-jcarousel .slick-dots button:hover,
.air-theme .sale-of-the-day-offer .owl-dot.active span,
.air-theme .sale-of-the-day-offer .owl-dot span:hover,
.earth-theme .sale-of-the-day-offer .owl-dot.active span,
.earth-theme .sale-of-the-day-offer .owl-dot span:hover,
.air-theme .spc-products .spc-header li.active span,
.earth-theme .spc-products .spc-header li.active span {
  border-color: #303025;
}
/*theme*/

.air-theme .cart td.subtotal,
.earth-theme .cart td.subtotal,
.air-theme .eu-cookie-bar-notification a,
.earth-theme .eu-cookie-bar-notification a,
.air-theme .wishlist-opener small,
.air-theme .shopping-cart-link small,
.earth-theme .wishlist-opener small,
.earth-theme .shopping-cart-link small,
.air-theme .block .view-all a,
.earth-theme .block .view-all a,
.air-theme .item-box .actual-price,
.earth-theme .item-box .actual-price,
.air-theme .product-no-reviews a,
.earth-theme .product-no-reviews a,
.air-theme .overview .value a,
.air-theme .variant-overview .value a,
.earth-theme .overview .value a,
.earth-theme .variant-overview .value a,
.air-theme .product-details-page .product-price,
.earth-theme .product-details-page .product-price,
.air-theme .product-review-item .review-info a,
.earth-theme .product-review-item .review-info a,
.air-theme .wishlist-page .share-info a,
.earth-theme .wishlist-page .share-info a,
.air-theme .email-a-friend-page .title h2,
.earth-theme .email-a-friend-page .title h2,
.air-theme #check-availability-button,
.earth-theme #check-availability-button,
.air-theme .accept-privacy-policy .read,
.earth-theme .accept-privacy-policy .read,
.air-theme .add-more-external-records a,
.earth-theme .add-more-external-records a,
.air-theme .account-page .address-list .button-2,
.air-theme .account-page .order-list .button-2,
.earth-theme .account-page .address-list .button-2,
.earth-theme .account-page .order-list .button-2,
.air-theme .return-request-list-page a,
.earth-theme .return-request-list-page a,
.air-theme .downloadable-products-page .product a,
.earth-theme .downloadable-products-page .product a,
.air-theme .downloadable-products-page .download a,
.earth-theme .downloadable-products-page .download a,
.air-theme .terms-of-service a,
.earth-theme .terms-of-service a,
.air-theme .order-completed .details a,
.earth-theme .order-completed .details a,
.air-theme .opc .back-link a,
.earth-theme .opc .back-link a,
.air-theme .order-details-page .order-total strong,
.earth-theme .order-details-page .order-total strong,
.air-theme .order-details-page .shipments a,
.earth-theme .order-details-page .shipments a,
.air-theme .post-body a,
.air-theme .news-body a,
.earth-theme .post-body a,
.earth-theme .news-body a,
.air-theme .news-list-homepage .read-more,
.earth-theme .news-list-homepage .read-more,
.air-theme .forum-search-box .advanced,
.earth-theme .forum-search-box .advanced,
.air-theme .topic-post .pm-button,
.air-theme .profile-info-box .pm-button,
.earth-theme .topic-post .pm-button,
.earth-theme .profile-info-box .pm-button,
.air-theme .topic-post .post-actions .post-link-button,
.earth-theme .topic-post .post-actions .post-link-button,
.air-theme .topic-post .post-vote strong,
.earth-theme .topic-post .post-vote strong,
.air-theme .private-messages-page .pm-unread,
.earth-theme .private-messages-page .pm-unread,
/*plugins*/ .air-theme .productAddedToCartWindowDescription .price,
.earth-theme .productAddedToCartWindowDescription .price,
.air-theme .instant-search-item .price,
.earth-theme .instant-search-item .price,
.air-theme .product-grid .quick-view-button a,
.earth-theme .product-grid .quick-view-button a,
.air-theme .quickView .links-panel a,
.earth-theme .quickView .links-panel a,
.air-theme .quickView .overview .product-price,
.earth-theme .quickView .overview .product-price,
.air-theme .sale-of-the-day-offer .timer-info-box,
.earth-theme .sale-of-the-day-offer .timer-info-box,
.air-theme .sale-of-the-day-offer .actual-product-price,
.earth-theme .sale-of-the-day-offer .actual-product-price,
.air-theme .rich-blog-homepage .view-all a,
.earth-theme .rich-blog-homepage .view-all a,
.air-theme .search-term-highlighter,
.earth-theme .search-term-highlighter,
.air-theme .social-feed .sub-title-link,
.air-theme .social-feed .sub-title-text,
.earth-theme .social-feed .sub-title-link,
.earth-theme .social-feed .sub-title-text,
.air-theme .social-feed .post-description a,
.air-theme .social-feed .post-text a,
.air-theme .feeds-page .post-text a,
.earth-theme .social-feed .post-description a,
.earth-theme .social-feed .post-text a,
.earth-theme .feeds-page .post-text a,
.air-theme .social-feed .post-link-btn,
.air-theme .feeds-page .post-link-btn,
.earth-theme .social-feed .post-link-btn,
.earth-theme .feeds-page .post-link-btn {
  color: #303025;
}
@media all and (max-width: 1024px) {
  .air-theme .order-progress .active-step a:after,
  .earth-theme .order-progress .active-step a:after {
    border-color: transparent transparent transparent #303025;
  }
  [dir~=rtl] .air-theme .order-progress .active-step a:after,
  [dir~=rtl] .earth-theme .order-progress .active-step a:after {
    border-color: transparent #303025 transparent transparent;
  }
  .air-theme .compare-products-mobile .price .item,
  .earth-theme .compare-products-mobile .price .item {
    color: #303025;
  }
}
@media all and (min-width: 721px) {
  .air-theme .item-box .buttons,
  .earth-theme .item-box .buttons,
  .air-theme .product-list .item-box button,
  .earth-theme .product-list .item-box button,
  .air-theme .product-list .item-box .add-to-wishlist-button:before,
  .earth-theme .product-list .item-box .add-to-wishlist-button:before,
  .air-theme .product-list .item-box .add-to-compare-list-button:before,
  .earth-theme .product-list .item-box .add-to-compare-list-button:before,
  .air-theme .rich-blog-homepage .post-info,
  .earth-theme .rich-blog-homepage .post-info {
    background-color: #303025;
  }
}
@media all and (min-width: 1025px) {
  .air-theme.variant-2 .menu-title-wrapper span,
  .earth-theme.variant-2 .menu-title-wrapper span,
  .air-theme .mini-shopping-cart .count a:before,
  .earth-theme .mini-shopping-cart .count a:before,
  .air-theme .mini-shopping-cart .cart-button,
  .earth-theme .mini-shopping-cart .cart-button,
  .air-theme .block-account-navigation .list a:before,
  .earth-theme .block-account-navigation .list a:before,
  .air-theme .block-account-navigation .list a:hover,
  .air-theme .block-account-navigation .list .active a,
  .earth-theme .block-account-navigation .list a:hover,
  .earth-theme .block-account-navigation .list .active a,
  .air-theme .alternate-products .item-box button:before,
  .earth-theme .alternate-products .item-box button:before,
  .air-theme .alternate-products .quick-view-button:before,
  .earth-theme .alternate-products .quick-view-button:before,
  .air-theme.variant-1 .spc-categories .navigation li:after,
  .earth-theme.variant-2 .spc-categories .navigation li:after,
  .air-theme .feeds-nav-item.active:after,
  .earth-theme .feeds-nav-item.active:after {
    background-color: #303025;
  }
  .air-theme .alternate-products .item-box button:before,
  .earth-theme .alternate-products .item-box button:before,
  .air-theme .alternate-products .quick-view-button:before,
  .earth-theme .alternate-products .quick-view-button:before {
    border-color: #303025;
  }
  .air-theme .spc-products .spc-header li.active span:after,
  .earth-theme .spc-products .spc-header li.active span:after {
    border-color: #303025 transparent transparent;
  }
  .air-theme .header-menu ul > li:hover > a,
  .air-theme .header-menu ul > li:hover > span,
  .earth-theme.variant-1 .header-menu ul > li:hover > a,
  .earth-theme.variant-1 .header-menu ul > li:hover > span,
  .air-theme .mini-shopping-cart .count a,
  .earth-theme .mini-shopping-cart .count a,
  .air-theme .mini-shopping-cart .price span,
  .earth-theme .mini-shopping-cart .price span,
  .air-theme .mini-shopping-cart .totals strong,
  .earth-theme .mini-shopping-cart .totals strong,
  .air-theme .product-grid .item-box button span,
  .earth-theme .product-grid .item-box button span,
  .air-theme .compare-products-page .product-price td,
  .earth-theme .compare-products-page .product-price td {
    color: #303025;
  }
}
html .master-wrapper-page .page-title { background-image: url('https://shieldarms.com/images/thumbs/0001566_SA-Top-Banner-3.jpeg'); }/* START MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}     
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:5px 10px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}
/* END MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */

.earth-theme .header-logo img { background-color: #181813 !important; }
.earth-theme .header {background-color:#181813;}
.earth-theme .desktop-nav-wrapper {background-color:#181813;}
.earth-theme.variant-1 .header-menu ul > li:hover > a {
	color: #74705e;
}

.earth-theme .responsive-nav-wrapper span,
.earth-theme .responsive-nav-wrapper a {
	background-color: #74705e;
}

.ui-tabs .ui-tabs-panel p {
    margin: 10px 0;
}